» Ubuntu » Paket

Error

two or more packages specified (apf-client precise)